#
#Tue Sep 30 20:31:49 EEST 2003
modify_title=Rhoi gwerth %S
bool=booleaidd
new_prompt=Rhoi enw blaenoriaeth
user=set defnyddiwr
locked=cloi
string=llinell
int=cyfanrif
title=ynghylch\:config
new_title=Gwerth newydd %S
default=rhagosodedig
